.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.card-room{
}

.card-room:hover{
    margin-top: -5px;
    border-radius:10px;
}

.card-room > .text-center{
    z-index:3
}

.card-room > .text-center > img{
    border-radius:38px;
    width:74px;
    margin-top:-38px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.card-room > .card-cover{
    width:100%;
    z-index:1
}

.card-room > .card-cover > .card-cover-top-50{
    margin-top:-38px;
    position: relative;
}

.card-room > .card-cover > .card-cover-top-50 > .card-cover-bg{
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    z-index: 1;
    top: 0%;
    left: 0%;
    bottom:0%;
    right: 0%;
    height: auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.card-room > .card-cover > .card-cover-top-50 > .card-cover-img{
    width:100%;border-top-left-radius: 10px;border-top-right-radius: 10px;
}

.card-room > .card-cover > .card-cover-top-50 > .card-cover-title{
    color:#fff;position:absolute;z-index:3;top:40%;left:0px;height:0px;width:100%;
}

.card-room > .card-cover > .card-cover-top-50 > .card-cover-title > h4{font-weight:bold;}

.card-room > .card-body > .card-text {line-height:1.1rem;}


.card-ong{
    background-color:#F7F7F7;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    margin-bottom:15px;
    margin-top:50px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius:10px;
}

.card-ong > .text-center > img{
    border-radius:50px;
    width:100px;
    margin-top:-50px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.card-campaign{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius:10px;
}

.card-campaign:hover{
    margin-top: -5px;
}


.card-campaign > .card-cover{
    width:100%;
    z-index:1
}

.card-campaign > .card-body{
    border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;
}


.card-campaign > .card-cover > img{
    width:100%;border-top-left-radius: 10px;border-top-right-radius: 10px;
}

.card-campaign > .card-body > .card-text {line-height:1.1rem;}


.card-reward{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius:10px;
}

.card-reward:hover{
    margin-top: -5px;
}


.card-reward > .card-cover{
    width:100%;
    z-index:1
}

.card-reward > .card-cover > img{
    width:100%;border-top-left-radius: 10px;border-top-right-radius: 10px;
}

.card-reward > .card-body{
    background-color: #F3F3F3;
    border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;
}

.card-reward > .card-body > .card-text {line-height:1.1rem;}
